Loading...
Searching...
No Matches
L4::Ipc::Msg::Cls_item Struct Reference

Marker type for item values. More...

`#include <ipc_basics>`

Inheritance diagram for L4::Ipc::Msg::Cls_item:
Collaboration diagram for L4::Ipc::Msg::Cls_item:

## Detailed Description

Marker type for item values.

Definition at line 152 of file ipc_basics.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_basics